@charset "iso-8859-2";
/* CSS Document */

html, body {
    width: 100%;
    height: 100%;
    padding: 0px; 
    margin: 0px;
}
p {
      text-align: justify;
      -webkit-hyphens: auto;
      -moz-hyphens: auto;
      hyphens: auto;
}
.fondo_sito {
	background-color:#ffffff;
} 
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#cookieChoiceInfo
{
    padding:15px 0;
    font-size:14px;
	font-family: 'Roboto', sans-serif;
    background:#fff;
    color:#000;
    line-height: 27px;
}

#cookieChoiceInfo a
{
    background-color: #e5006d !important;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    color: #fff !important;
    cursor: pointer;
    line-height: 19px;
    padding: 4px 8px;
    text-decoration: none;
    white-space: nowrap;

    font-weight: bold;

    margin: 0 5px !important;
}
#cookieChoiceInfo a:hover
{
    color: #bebebe !important;
}

        #popup_cookie_close
    {
        position: absolute;
        right:30px;
        top:30px;
		width:30px;
		height:30px;
        color:#FFF !important;
        font-size: 50px;
		line-height:30px;
	    font-weight: bold;
        text-decoration: none;
		border: 2px solid #FFF;
        border-radius:50%;
		background-color:#e5006d;

    }

    #popup_cookie_inner
    {
        height:100%;
    }

    #popup_cookie_inner iframe
    {
        width:100%;
        height:100%;
        background:white;
        padding:10px;
        box-sizing: border-box;
        border-radius:5px;
    }

    #popup_cookie_bg
    {
        position: fixed;
        left:0;
        top:0;
        right:0;
        bottom:0;
        background-color: #000;
        opacity: 0.5;
        display:none;
        z-index:100000001;
    }
    #popup_cookie
    {
        position: fixed;
        left:0;
        top:0;
        width:100%;
        height:100%;
        padding:60px;
        display:none;
        box-sizing: border-box;
        z-index:100000001;
    }

    @media (max-width:767px)
    {
        #cookieChoiceInfo span
        {
                display:block;
        }
    #popup_cookie
    {
        padding:10px;
    }
    }


#cookieChoiceInfo a
{
    background-color: #d32622;
}

#cookieChoiceInfo
{
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.input_reg { 
    background: #ffffff; /* Colore di sfondo */
    border: 1px solid #666666; /* Bordo */
    color: #666666; /* Colore del testo */
    height: 26px; /* Altezza */
    width: 70%; /* Larghezza */
    padding: 0 1%; /* Padding */
	font-family:Arial;
}
.input_reg1 { 
    background: #ffffff; /* Colore di sfondo */
    border: 1px solid #666666; /* Bordo */
    color: #666666; /* Colore del testo */
    height: 26px; /* Altezza */
    width: 73%; /* Larghezza */
    padding: 0 1%; /* Padding */
	font-family:Arial;
}
.bottone2 {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:1px;
	width: 25%;
	padding: 3px;
	color: #fff;
	background-color: #e5006d;
	border: 2px solid #e5006d;
}
.bottone2:hover {
	color: #fff;
	background-color: #a0004c;
}
.bottone1 {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
	font-size:14px;
	letter-spacing:1px;
	width: 25%;
	padding: 3px;
	color: #fff;
	background-color: #e5006d;
	border: 2px solid #e5006d;
}
.bottone1:hover {
	color: #fff;
	background-color: #a0004c;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#logo {
	z-index:50; 
	position:relative; 
	display:block; 
	width:15%; 
	height:auto;
	top: 65px;
	left:15px;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.pgup {
	z-index:50; 
	position:fixed; 
	width:55px; 
	height:50px; 
	display:block;
	top: 50px;
	right:0px;
}
.scrollToTop{
	width:100px; 
	height:50px;
	position:fixed;
	top:0px;
	left:0px;
	display:none;
	z-index:50;
	background-color:#000;
	width:100%;
	height:50px;
}
.scrollToTop:hover{
	text-decoration:none;
}

/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.righine {
	width:100%; 
	display:block;
	height:25px;
	border-top: 1px solid #e5006d;
	border-bottom: 1px solid #e5006d;
}
.testo_righine {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
    font-size: 18px;
	line-height:23px;
	text-align:center;
	color:#000;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:400;
}
.testo_righine a {
	text-decoration: none; 
	color:#000;
}
.testo_righine a:hover {
	text-decoration: none; 
	color: #b1b1b1;
}
.sino {
	float:left;
	display:block;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.foto_bio {
	float: left; padding: 0px 15px 5px 0;
}


/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#sezione {
	position:absolute;
    z-index: 10;
    width: 100%;
	height:auto;
	left: 0%;
	top:50px;
	display:block;
}
#sezione_home {
	position:absolute;
    z-index: 10;
    width: 100%;
	height:auto;
	left: 0%;
	top:50px;
	display:block;
}
#sezione_home_cell {
	display:none;
}
#sezione_normale {
	display:block;
}
#sezione_cellulare {
	display:none;
}
#nome_sezione {
	display:block;
	width:100%;
	background-color:#e5006d;
	border-top: 2px solid #FFF;
}
.posizione_nome {
	text-align:right;
	margin-right:60px;
}
.testo_nome_sezione {
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing:0px;
	font-size:24px;
	line-height:45px;
	font-weight:400;
	text-align:justify;
	color:#fff;
}
.testo_sezione {
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing:0px;
	font-size:22px;
	line-height:45px;
	font-weight:400;
	text-align:justify;
	color:#fff;
}

.testo_home {
	font-family: 'Kalam', cursive;
	font-size:50px;
	line-height:55px;
	font-weight:400;
	color:#000;
}
.testo_home1 {
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	line-height:22px;
	font-weight:400;
	text-align:justify;
	color:#000;
}
.testo_home2 {
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	line-height:22px;
	font-weight:400;
	text-align:justify;
	color:#fff;
}
.testo_news {
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	line-height:22px;
	font-weight:400;
	text-align:justify;
	color:#fff;
}
.centro {
	padding:70px 90px 70px 90px;
}
/* --------------------------------------------------------------------------------------------- */
/* ---- 1/3  -  2/3   -------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#unterzo {
	display:block;
	width:33%;
	background-color:#ffffff;
	float:left;
}
#unterzo_sotto {
	display:none;
}
#dueterzi {
	display:block;
	width:66%;
	background-color:#fff;
	float:right;
}
.dueterzi_1 {
	padding:30px 60px 0px 60px;
	font-family: 'Roboto', sans-serif;
	font-size:17px;
	line-height:23px;
	font-weight:400;
	text-align:justify;
	color:#000;
}
.dueterzi_1 ul {
	margin: 0px;
	padding: 0px; 
} 
.dueterzi_1 li {
	list-style-type:square;
	margin-left: 20px;
	padding: 0px;
} 
.dueterzi_1 h1 {
	font-weight:700;
	text-align:left;
	font-size:20px;
	padding:5px;
	display:block;
	border-top: 2px solid #f7c7de;
	border-bottom: 2px solid #f7c7de;
	color:#e5006d;	
} 
.dueterzi_1 h2 {
	font-weight:700;
	text-align:left;
	font-size:20px;
	padding:5px;
	display:block;
	color:#e5006d;	
} 
.titolo {
	font-weight:700; color:#e5006d; font-size:20px;
} 
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.foto {
	float:left;
	padding:0 15px 0px 0;
	width:30%;
	height:auto;
	max-width:200px;
} 
.reference {
	float:right;
	border-bottom:1px solid #fc7bb8;
} 


/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#box_home1 {
    z-index: 10;
    width: 33.3%;
	left: 0%;
	top:0px;
	display:block;
	float:left;
	border-right: 7px solid;
	border-color:transparent;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
#box_home1 span {
	position:absolute;
	right:0%;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
  	letter-spacing: 0px;
    font-size: 18px;
	line-height:34px;
	text-align:left;
	font-weight:400;
	color:#000;
	color: rgba(255,255,255,0.9);
	letter-spacing: normal;
	word-spacing: normal;
    z-index: 100;
	transition-property: bottom; /*standard*/
  	transition-duration: 0.5s;
  	-webkit-transition-property:bottom; /*Safari e Chrome */
  	-webkit-transition-duration: 0.5s;
  	-o-transition-property: bottom;      /*Opera*/
  	-o-transition-duration: 0.5s;
  	-moz-transition-property: bottom;    /*Firefox*/
  	-moz-transition-duration: 0.5s;
	bottom: 0px;
	display:block; background-color:rgba(0,0,0,0.7); width:100%;
}
#box_home1:hover span {
	transition-property: bottom; /*standard*/
  	transition-duration: 0.5s;
  	-webkit-transition-property:bottom; /*Safari e Chrome */
  	-webkit-transition-duration: 0.5s;
  	-o-transition-property: bottom;      /*Opera*/
  	-o-transition-duration: 0.5s;
  	-moz-transition-property: bottom;    /*Firefox*/
  	-moz-transition-duration: 0.5s;
	bottom: 40%;
	color:#FFF;
	display:block;
    font-size: 22px;
	line-height:78px;
	background-color:rgba(0,0,0,0.3);
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#box_home2 {
    z-index: 10;
    width: 33.2%;
	left: 0%;
	top:0px;
	display:block;
	float:left;
	border-left: 3.5px solid;
	border-right: 3.5px solid;
	border-color:transparent;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
#box_home2 span {
	position:absolute;
	right:0%;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
  	letter-spacing: 0px;
    font-size: 18px;
	line-height:34px;
	text-align:left;
	font-weight:400;
	color:#000;
	color: rgba(255,255,255,0.9);
	letter-spacing: normal;
	word-spacing: normal;
    z-index: 100;
	transition-property: bottom; /*standard*/
  	transition-duration: 0.5s;
  	-webkit-transition-property:bottom; /*Safari e Chrome */
  	-webkit-transition-duration: 0.5s;
  	-o-transition-property: bottom;      /*Opera*/
  	-o-transition-duration: 0.5s;
  	-moz-transition-property: bottom;    /*Firefox*/
  	-moz-transition-duration: 0.5s;
	bottom: 0px;
	display:block; background-color:rgba(0,0,0,0.7); width:100%;
}
#box_home2:hover span {
	transition-property: bottom; /*standard*/
  	transition-duration: 0.5s;
  	-webkit-transition-property:bottom; /*Safari e Chrome */
  	-webkit-transition-duration: 0.5s;
  	-o-transition-property: bottom;      /*Opera*/
  	-o-transition-duration: 0.5s;
  	-moz-transition-property: bottom;    /*Firefox*/
  	-moz-transition-duration: 0.5s;
	bottom: 40%;
	color:#FFF;
	display:block;
    font-size: 22px;
	line-height:78px;
	background-color:rgba(0,0,0,0.3);
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#box_home3 {
    z-index: 10;
    width: 33.3%;
	left: 0%;
	top:0px;
	display:block;
	float:left;
	border-left: 7px solid;
	border-color:transparent;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
#box_home3 span {
	position:absolute;
	right:0%;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
  	letter-spacing: 0px;
    font-size: 18px;
	line-height:34px;
	text-align:left;
	font-weight:400;
	color:#000;
	color: rgba(255,255,255,0.9);
	letter-spacing: normal;
	word-spacing: normal;
    z-index: 100;
	transition-property: bottom; /*standard*/
  	transition-duration: 0.5s;
  	-webkit-transition-property:bottom; /*Safari e Chrome */
  	-webkit-transition-duration: 0.5s;
  	-o-transition-property: bottom;      /*Opera*/
  	-o-transition-duration: 0.5s;
  	-moz-transition-property: bottom;    /*Firefox*/
  	-moz-transition-duration: 0.5s;
	bottom: 0px;
	display:block; background-color:rgba(0,0,0,0.7); width:100%;
}
#box_home3:hover span {
	transition-property: bottom; /*standard*/
  	transition-duration: 0.5s;
  	-webkit-transition-property:bottom; /*Safari e Chrome */
  	-webkit-transition-duration: 0.5s;
  	-o-transition-property: bottom;      /*Opera*/
  	-o-transition-duration: 0.5s;
  	-moz-transition-property: bottom;    /*Firefox*/
  	-moz-transition-duration: 0.5s;
	bottom: 40%;
	color:#FFF;
	display:block;
    font-size: 22px;
	line-height:78px;
	background-color:rgba(0,0,0,0.3);
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#box_cell {
    z-index: 10;
    width: 100%;
	left: 0%;
	top:0px;
	display:block;
	float:none;
}
#box_cell span {
	position:relative;
	text-decoration:none;
	font-family: 'Roboto Condensed', sans-serif;
  	letter-spacing: 0px;
    font-size: 18px;
	line-height:34px;
	text-align:left;
	font-weight:400;
	color:#000;
	color: rgba(255,255,255,0.9);
	letter-spacing: normal;
	word-spacing: normal;
    z-index: 100;
	display:block; 
	background-color:rgba(0,0,0,0.7);
	width:100%;
	height:34px;
}

/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.bottom {
	position:relative;
	width:100%;
	height: 100px; 
	display:block;
	border-top: 22px solid #fff;
	background-color:#000;
	z-index:200;
}
.bottom_mobile {
	display:none;
}
#centratura {
	width:151px;
	display:block;
	padding-left:50%;
	margin-left:-45px;
}
.testo_bottom_logo {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
    font-size: 18px;
	line-height:18px;
	text-align:center;
	color:#b1b1b1;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:700;
}
.testo_bottom {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
    font-size: 18px;
	line-height:18px;
	text-align:center;
	color:#b1b1b1;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:400;
}
.testo_bottom a {
	text-decoration: none; 
	color:#b1b1b1;
}
.testo_bottom a:hover {
	text-decoration: none; 
	color: #fff;
}
.social_img{
	width:90%;
	height:auto;
}
/* --------------------------------------------------------------------------------------------- */
.testo_mail {
	text-decoration:none;
	font-family: 'Roboto', sans-serif;
    font-size: 18px;
	line-height:18px;
	text-align:center;
	color:#b1b1b1;
	font-style: normal;
	letter-spacing: normal;
	word-spacing: normal;
	font-weight:400;
}
.testo_mail a {
	text-decoration: none; 
	color:#b1b1b1;
}
.testo_mail a:hover {
	text-decoration: none; 
	color: #e5006d;
}

/* --------------------------------------------------------------------------------------------- */
#menu {
	position:fixed;
    z-index: 100;
    width: 100%;
	height: 50px;
	margin:0 auto;
	top: 0px;
	background-color:#000;
	display:block;
}
#menu_centrato {
	position:fixed;
	left:50%;
	margin-left:-370px;
    z-index: 100;
    width: 838px;
	margin-top:12px;
}
#menu_menu {
    z-index: 100;
	height: 0px;
	margin-left:0;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 500;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Roboto Condensed', sans-serif;
  letter-spacing: 0px;
}
#cssmenu > ul {
  background: url('immagini/bg.png');
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;

}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 6px 10px 6px 10px;
  border-right: 0px solid  #c3c3c3;
  text-decoration: none;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 16px;
  font-weight: 800;
  color: #a5a5a5;
  text-transform: uppercase;
  letter-spacing: 0px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #ffffff;
  background: #000000;
  background: rgba(0, 0, 0, 1);
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after { 
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #bebebe;
  right: 17px;
  top: 22px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  padding-top: 11px;
  font-size: 11px;
  opacity: 0;
  background-color:#fff;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-bottom-color: #000;
  top: -6px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #000000;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #000000;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 19px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 180px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 400;
  padding: 8px 15px;
  width: 200px;
  color: #000000;
  background: #ffffff;
  border-top: 1px solid #999;
  border-left: 1px solid #999;
  border-right: 1px solid #999;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #a2a2a2;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom: 1px solid #999;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------------------------------------------------------------------------------------------ */
@media screen and (max-width: 700px) { 
.foto_bio {
	width:30%
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#logo {
	display:none
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.input_reg { 
    width: 100%; /* Larghezza */
}
.input_reg1 { 
    width: 100%; /* Larghezza */
}
.bottone1 {
	width: 100%;
	margin-top:5px;
}
.bottone2 {
	width: 100%;
	margin-top:5px;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.pgup {
	z-index:50; 
	position:fixed; 
	width:55px; 
	height:50px; 
	display:block;
	top: 70px;
	right:0px; 
}
.scrollToTop{
	width:100px; 
	height:70px;
	position:fixed;
	top:0px;
	left:0px;
	display:none;
	z-index:50;
	background-color:#000;
	width:100%;
	height:70px;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#sezione {
	top:70px;
}
#sezione_home {
	display:none;
}
#sezione_normale {
	display:none;
}
.posizione_nome {
	margin-right:10px; 
}
#sezione_home_cell {
	position:absolute;
    z-index: 10;
    width: 100%;
	height:auto;
	left: 0%;
	top:70px;
	display:block;
}
#sezione_cellulare {
	display:block;
}
.testo_home {
	font-size:30px;
	line-height:35px;
}
.testo_home1 {
	font-size:14px;
	line-height:18px;
}
.testo_home2 {
	font-size:14px;
	line-height:18px;
}
.testo_news {
	font-size:12px;
	line-height:18px;
}
.centro {
	padding:30px  15px 30px 15px;;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.sino {
	display none;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#unterzo {
	display:none;
}
#unterzo_sotto {
	display:block;
	width:100%;
	background-color:#ffffff;
}
#dueterzi {
	display:block;
	width:100%;
	background-color:#fff;
}
.dueterzi_1 {
	padding:30px 10px 30px 10px;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	line-height:18px;
	font-weight:400;
	text-align:justify;
	color:#000;
}
.dueterzi_1 ul {
	margin: 0px;
	padding: 0px; 
} 
.dueterzi_1 li {
	list-style-type:square;
	margin-left: 16px;
	padding: 0px;
} 
.dueterzi_1 h1 {
	font-weight:700;
	text-align:left;
	font-size:16px;
	padding:5px;
	display:block;
	border-top: 2px solid #f7c7de;
	border-bottom: 2px solid #f7c7de;
	color:#e5006d;	
} 
.dueterzi_1 h2 {
	font-weight:700;
	text-align:left;
	font-size:14px;
	padding:5px;
	display:block;
	color:#e5006d;	
} 
.titolo {
	font-weight:700; color:#e5006d; font-size:16px; text-align:left;
} 
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#box_home1 {
    width: 100%;
	margin-left: 0;
	border-right: 0px solid;
}
/* --------------------------------------------------------------------------------------------- */
#box_home2 {
    width: 100%;
	margin-left: 0;
	border-right: 0px solid;
	border-left: 0px solid;
}
/* --------------------------------------------------------------------------------------------- */
#box_home3 {
    width: 100%;
	margin-left: 0;
	border-left: 0px solid;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.bottom {
	display:none;
}
.bottom_mobile {
	border-top: 10px solid #fff;
	position:relative;
	display:block;
	height: 95px; 
	z-index:200;
	background:#000;
	width:100%;
}
.testo_bottom_logo {
    font-size: 18px;
	line-height:22px;
}
.testo_bottom {
    font-size: 14px;
	line-height:22px;
}
.social_img{
	width:40%;
	height:auto;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.logo_menu_orizzontale {
	position:fixed;
	width:auto;
	height:70px;
	top:0px;
	left:10px;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- menu x cellulari normal1																 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
#menu {
	height: 70px;
}
#menu_centrato {
    width: 100%;
	margin-left: 0%;
	height: 70px;
	left:0%;
	margin-left:0px;
	z-index:5000;
	border-left: 0px;
}
#menu_menu {
	float:none;
	height: 0px;
	margin-left:0px;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
  #cssmenu {
    background: #;
	width:101%;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    top:58px;
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.3);
    border-bottom: 0px solid rgba(0, 0, 0, 0.3);
	background-color:#ffffff
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {  
    float: none;
    display: block;
	border-bottom:1px solid #f7c7de;
  }
  #cssmenu > ul > li > a {
    padding: 6px 15px 6px 17px;
    border-right: 10px;
  }
  /* ------- fondo rollover																 */

  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: rgba(0, 0, 0, 1);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 10px;
    font-weight: 700;
    color: #ffffff;
    padding: 0px 0px 0px 0px;
    text-transform: uppercase;
    letter-spacing: 0px;
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
    border-top: 1px solid #999;
    border-bottom: 0px solid #999;
    border-left: 0px solid #999;
    border-right: 0px solid #999;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 27px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 5px;
    width: 27px;
    border-top: 3px solid #fff;
    right: 25px;
    top: 30px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */

}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
/* ------- ipad 													 */
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

@media only screen and (orientation:portrait){


}
}
